/**
 * Custom Color.
 */
/**
  * Colors.
  */
/**
 * Fonts.
 */
/**
 * Responsive helpers.
 */
/**
 * Mixins.
 */
@font-face {
  font-family: 'averta-black';
  src: url("../fonts/averta-black.woff2") format("woff2"), url("../fonts/averta-black.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'averta-bold';
  src: url("../fonts/averta-bold.woff2") format("woff2"), url("../fonts/averta-bold.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'averta-regular';
  src: url("../fonts/averta-regular.woff2") format("woff2"), url("../fonts/averta-regular.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

#footer {
  vertical-align: bottom;
  /*background: url(../../images/footerBackground.svg?v=2);*/
  background-color: #EEE;
  background-repeat: no-repeat;
  background-size: cover;
  height: 360px;
  width: 100%;
  position: relative;
  text-align: center; }
  @media screen and (min-width: 768px) {
    #footer.footer--partner-active {
      margin-top: 500px; } }

#footer::before {
  display: inline-block;
  background: url("../../images/css-sprite.svg?v=2");
  position: absolute;
  width: 100%;
  left: 0;
  top: -13px;
  background-repeat: repeat-x;
  background-position: 0 22.033898305084747%;
  height: 26px;
  content: ''; }

.menu--footer {
  display: grid;
  /*grid-template-columns: 75% 25%;*/
  padding-top: 20px; }

.menu--footer .sub-menu .menu {
  display: flex;
  flex-flow: column;
  text-align: left; }

.menu--footer .sub-menu li.menu-item--expanded--footer {
  display: grid;
  grid-template-columns: 1fr 30px;
  grid-template-rows: auto auto;
  cursor: pointer;
  transition: .5s;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  -ms-transition: .5s;
  -o-transition: .5s; }

.menu--footer li.menu-item--expanded--footer .chevron-down-sub-menu--footer ~ .sub-menu,
.menu--footer li.menu-item--expanded--footer .chevron-up-sub-menu--footer ~ .sub-menu {
  grid-column-end: span 2; }

.menu--footer li.menu-item--expanded--footer .chevron-up-sub-menu--footer ~ .sub-menu::-webkit-scrollbar-track {
  background: #d8d8d8; }

.menu--footer li.menu-item--expanded--footer .chevron-up-sub-menu--footer ~ .sub-menu::-webkit-scrollbar-thumb {
  background: #979797;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px; }

.menu--footer li.menu-item--expanded--footer .chevron-up-sub-menu--footer ~ .sub-menu::-webkit-scrollbar {
  width: 2px; }

.menu--footer li.menu-item--expanded--footer .chevron-up-sub-menu--footer ~ .sub-menu {
  height: 200px;
  margin-top: 10px;
  overflow-y: scroll; }

.menu-item--expanded--footer .chevron-down-sub-menu--footer ~ span {
  margin-bottom: 5px; }

ul.nav-menu--footer {
  float: left;
  display: inline-block;
  /*justify-self: center;
      display: flex;*/
  margin-top: 44px;
  /*justify-content: space-between;
      align-self: flex-start;*/
  /*width: 100%;*/
  width: 80%; }

ul.nav-menu--footer ul {
  width: 100%;
  margin: 0; }

.menu--footer .menu-item {
  float: left;
  display: inline-block;
  width: 20%;
  /*max-width: 200px;
    width: 100%;*/
  padding: 0 15px; }

.menu-item--expanded--footer:nth-child(2) {
  width: 25%; }

.menu-item--expanded--footer:last-child {
  width: 15%; }

.sub-menu .menu-item {
  width: 100%;
  margin-bottom: 10px;
  padding: 0;
  line-height: 18px; }

.menu--footer > ul > li {
  margin-top: 45px; }

.footer-nav-column-heading {
  display: none !important; }

.menu--footer li a,
.menu--footer li span {
  display: inline-block;
  color: #2B2B2B;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px; }

.menu--footer li a,
.menu--footer .menu-item--expanded--footer span {
  font-family: "averta-regular", sans-serif; }

.menu--footer li a.is-active {
  color: var(--tundora); }

.social-media--footer {
  display: inline-block !important;
  width: 20%;
  margin-top: 44px;
  padding: 0 20px !important;
  text-align: right;
  /*justify-self: right;
      align-self: flex-start;*/ }

.social-media--footer ul {
  justify-content: center; }

.social-media--footer.social-media-links--platforms.horizontal li {
  padding: 8px 4px; }

.social-media--footer.social-media-links--platforms.horizontal li a {
  padding: 0 4px; }

.social-media--footer li span.fab {
  /*margin-right: 20px;*/
  /*color: var(--tundora)*/
  color: #2B2B2B; }

.footer-chef-container {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  position: absolute;
  width: 100%;
  top: -59%; }

.chef-left {
  position: absolute;
  background: url("../../images/chefHoldingCircle.svg?v=2");
  background-repeat: no-repeat;
  width: 113px;
  height: 229px;
  top: -230px;
  margin-left: 4%;
  align-self: center; }

.chef-right {
  position: absolute;
  background: url("../../images/chefHoldingCarrot.svg?v=2");
  background-repeat: no-repeat;
  width: 196px;
  height: 190px;
  margin-right: 1.5%;
  right: 0;
  top: -195px; }

.block-taste-of-london-copyright {
  position: absolute;
  bottom: 20px;
  left: 20px; }

.block-taste-of-london-copyright p {
  font-size: 14px;
  margin-bottom: 0; }

.block-taste-of-london-footerlogo {
  position: absolute;
  bottom: 20px;
  right: 20px;
  height: 26px;
  width: 62px; }

.chevron-down-sub-menu--footer {
  background: url("../../images/chevron-down-claret.svg?v=2");
  background-position: center;
  background-repeat: no-repeat;
  height: 14px;
  width: 9px;
  justify-self: center;
  align-self: center;
  margin-left: 13px;
  margin-top: 2px; }

.chevron-up-sub-menu--footer {
  background: url("../../images/chevron-up-claret.svg?v=2");
  background-position: center;
  background-repeat: no-repeat;
  height: 14px;
  width: 9px;
  justify-self: center;
  align-self: center;
  margin-top: 2px;
  margin-left: 13px; }

.footer-search-link {
  position: relative; }

.footer-search-link::after {
  position: absolute;
  content: "";
  background: url("../../images/magnifyingGlass-black.svg?v=2");
  background-repeat: no-repeat;
  height: 24px;
  width: 24px;
  right: -26px;
  top: 0px; }

.footer-sub-menu {
  /*margin-top: 2px;*/ }

.block-poweredbyfactory-2 {
  position: absolute;
  bottom: 2px;
  width: 150px;
  right: 100px; }

@media (max-width: 992px) {
  ul.nav-menu--footer,
  .social-media--footer {
    width: 100%;
    margin: 0; }
  .social-media--footer {
    margin-top: 33px;
    margin-bottom: 10px;
    text-align: center; }
  .menu--footer .menu-item {
    width: 100%;
    padding: 0; }
  .sub-menu .menu-item {
    width: 100%; }
  .menu--footer li {
    text-align: center; } }

@media (max-width: 992px) {
  .menu--footer {
    display: inherit; }
  .footer-branding-container {
    width: 100%; }
  .footer-branding {
    background: url("../../images/logo-footer.svg?v=2");
    background-size: 109px 62px;
    background-repeat: no-repeat;
    height: 62px;
    width: 109px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-bottom: 10px; }
  .region-footer {
    padding-top: 50px; }
  .menu--footer > ul {
    flex-flow: column;
    justify-content: inherit; }
  .chevron-down-sub-menu--footer,
  .chevron-up-sub-menu--footer {
    margin-left: 5px;
    justify-self: start;
    margin-top: 0; }
  .menu--footer > ul > li {
    margin-top: 0; }
  .menu--footer li.menu-item--expanded--footer {
    height: auto; }
  .menu--footer li {
    text-align: center;
    /*height: 35px;*/ }
  .footer-sub-menu {
    text-align: right; }
  .menu--footer li a, .menu--footer li span {
    margin-top: 0;
    margin-bottom: 0; }
  #footer {
    height: 100%;
    background-size: contain; }
  .menu--footer > ul > li:last-child {
    margin-bottom: 50px; }
  .block-taste-of-london-copyright {
    position: inherit;
    margin-bottom: 10px; }
  .block-footerlogo {
    position: inherit;
    margin: 30px auto; }
  .block-poweredbyfactory-2 {
    position: inherit;
    margin-bottom: 10px;
    margin-right: auto;
    margin-left: auto; }
  .menu--footer > ul:last-child {
    margin-bottom: 0; }
  .block-taste-of-london-footerlogo {
    position: inherit;
    margin: 0 auto;
    margin-bottom: 20px; }
  .menu--footer .sub-menu li.menu-item--expanded--footer {
    grid-template-columns: auto auto; }
  .menu--footer li a,
  .menu--footer li span {
    font-size: 16px; } }

@media (max-width: 1024px) {
  .chef-left {
    display: none; }
  .chef-right {
    display: none; } }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
